Bug 832183 - Luci is missing configuration of ssl for fence_ilo
Luci is missing configuration of ssl for fence_ilo
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.8
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks: 838121
  Show dependency treegraph
 
Reported: 2012-06-14 14:48 EDT by Ryan McCabe
Modified: 2013-01-08 00:10 EST (History)
3 users (show)

See Also:
Fixed In Version: conga-0.12.2-58.el5
Doc Type: Bug Fix
Doc Text:
Cause: The ability to enable or disable ssl operation of the fence_ilo fence agent was missing from luci. Consequence: Users of luci were unable to view or change configuration of the 'ssl' attribute for fence_ilo. Fix: A checkbox has been added that shows the current state of whether ssl operation of fence_ilo is enabled and allows users to change that state has been added. Result: Users can use luci to view and change the setting of the 'ssl' attribute of the fence_ilo fence agent.
Story Points: ---
Clone Of:
: 838121 (view as bug list)
Environment:
Last Closed: 2013-01-08 00:10:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix (3.04 KB, patch)
2012-06-15 16:18 EDT, Ryan McCabe
no flags Details | Diff

  None (edit)
Description Ryan McCabe 2012-06-14 14:48:33 EDT
Configuration of the "ssl" attribute is missing from luci on RHEL5. As a result, users are able to view or change configuration of that attribute via luci.
Comment 1 RHEL Product and Program Management 2012-06-14 14:49:17 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 Ryan McCabe 2012-06-15 16:18:37 EDT
Created attachment 592221 [details]
fix
Comment 10 errata-xmlrpc 2013-01-08 00:10:15 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0128.html

Note You need to log in before you can comment on or make changes to this bug.